/*
 * Scotty
 * Author: Jeremy Hawes
 * Version: 1.0.0
 * URL: http://onelittledesigner.com/rapidweaver-stack/scotty
 * Support: http://forum.onelittledesigner.com
 * Description: Teleports you back to the top of the page
 */

#scrollUp_stacks_in_12535_page286,
a#scrollUp_stacks_in_12535_page286 {
	
		bottom: 0px;
		right: 30px;
	
	
	padding: 5px 10px;
	color: #828282 !important;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	text-decoration: none;
	font-size: 13px;
	text-align: center;
	display: block;
}
#scrollUp_stacks_in_12535_page286:hover,
a#scrollUp_stacks_in_12535_page286:hover {
	color: #346694 !important;
}
#scrollUp_stacks_in_12535_page286.scrollUpTheme1,
#scrollUp_stacks_in_12535_page286.scrollUpTheme3,
#scrollUp_stacks_in_12535_page286.scrollUpTheme4 {
	border-color: #C0C0C0;
	border-width: 0px;
	border-style: solid;
}
#scrollUp_stacks_in_12535_page286.scrollUpTheme1.transparencyOff,
#scrollUp_stacks_in_12535_page286.scrollUpTheme3.transparencyOff,
#scrollUp_stacks_in_12535_page286.scrollUpTheme4.transparencyOff {
	background-color: #E6E6E6;
}
#scrollUp_stacks_in_12535_page286.scrollUpTheme1.transparencyOn,
#scrollUp_stacks_in_12535_page286.scrollUpTheme3.transparencyOn,
#scrollUp_stacks_in_12535_page286.scrollUpTheme4.transparencyOn {
	background-color: none;
	border-color: none;
}
#scrollUp_stacks_in_12535_page286.scrollUpTheme1.gradientOn,
#scrollUp_stacks_in_12535_page286.scrollUpTheme3.gradientOn,
#scrollUp_stacks_in_12535_page286.scrollUpTheme4.gradientOn {
	background-color: #F1E1C2;
	background-image: -moz-linear-gradient(top, #F1E1C2, #F6F6C6);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F1E1C2), to(#F6F6C6));
	background-image: -webkit-linear-gradient(top, #F1E1C2, #F6F6C6);
	background-image: -o-linear-gradient(top, #F1E1C2, #F6F6C6);
	background-image: linear-gradient(to bottom, #F1E1C2, #F6F6C6);
	background-repeat: repeat-x;
}
#scrollUp_stacks_in_12535_page286.textShadowOn {
	text-shadow: 0 1px 0 #FFFFFF;
}
#scrollUp_stacks_in_12535_page286.scrollUpTheme1.boxShadowOn,
#scrollUp_stacks_in_12535_page286.scrollUpTheme3.boxShadowOn,
#scrollUp_stacks_in_12535_page286.scrollUpTheme4.boxShadowOn {
	-webkit-box-shadow: 0 0 2px 1px #CCCCCC;
	-moz-box-shadow: 0 0 2px 1px #CCCCCC;
	-ms-box-shadow: 0 0 2px 1px #CCCCCC;
	-o-box-shadow: 0 0 2px 1px #CCCCCC;
	box-shadow: 0 0 2px 1px #CCCCCC;
}
/* ====================
 * THEME 2 - IMAGE
 * ==================== */
#scrollUp_stacks_in_12535_page286.scrollUpTheme2 {
	width: 64px;
	height: 64px;
	background: url(../index_files/scrollUpImage_12535.png) no-repeat !important;
}
/* ====================
 * THEME 3 - TAB
 * ==================== */
#scrollUp_stacks_in_12535_page286.scrollUpTheme3 {
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-width: 0;
	border-bottom: none;
	bottom: 0 !important;
	width: 70px;
	height: 70px;
	margin-bottom: -10px;
	-webkit-transition: margin-bottom 150ms linear;
	-moz-transition: margin-bottom 150ms linear;
	-ms-transition: margin-bottom 150ms linear;
	-o-transition: margin-bottom 150ms linear;
	transition: margin-bottom 150ms linear;
}
#scrollUp_stacks_in_12535_page286.scrollUpTheme3:hover {
	margin-bottom: 0px;
}
